Bug 495406 - [KMS] plymouth spinfinity is not smooth and too fast in second half of boot
[KMS] plymouth spinfinity is not smooth and too fast in second half of boot
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-12 15:44 EDT by Ian Weller
Modified: 2009-07-13 12:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-13 12:50:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump of 'dmesg' (43.79 KB, text/plain)
2009-04-12 15:45 EDT, Ian Weller
no flags Details
Xorg.0.log (37.71 KB, text/plain)
2009-04-17 19:06 EDT, Ian Weller
no flags Details

  None (edit)
Description Ian Weller 2009-04-12 15:44:01 EDT
Description of problem:
When booting from F11 snap1 x86_64 live USB, the spinfinity plugin for Plymouth is very unsmooth. The image jumps from one end to the other rapidly (i.e., the dots are in the top right-hand corner of the image, then switch to the far left side in one frame).

In addition, after about halfway during boot, the animation's speed increases about threefold. The unsmoothness continues.

Hardware is a Lenovo ThinkPad X61s. dmesg will be attached.

Version-Release number of selected component (if applicable):
xorg-x11-drv-intel-2.6.99.902-2.fc11.x86_64

How reproducible:
Every time on boot for this live USB
Comment 1 Ian Weller 2009-04-12 15:45:46 EDT
Created attachment 339260 [details]
dump of 'dmesg'
Comment 2 Matěj Cepl 2009-04-17 18:46:24 EDT
Could we get /var/log/Xorg.0.log attached to this bug as well, please?

Thank you
Comment 3 Ian Weller 2009-04-17 19:06:37 EDT
Created attachment 340108 [details]
Xorg.0.log
Comment 4 Ray Strode [halfline] 2009-05-12 11:41:35 EDT
Is this fixed with the latest plymouth packages?

you may have to 'yum install plymouth-spinfinity-theme; plymouth-set-default-theme --rebuild-initrd spinfinity' to test
Comment 5 Bug Zapper 2009-06-09 09:41:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.